[Common]
FolderName=Export.Files
AppName=Export files
AppName_2052=导出文件
AppName_1028=匯出檔案
AppGUID={76DCCCC9-1AFF-431c-940F-492474B28257}
AppType=Export
AppVersion=2.0
PluginCount=6
SupportVersion=2

[Plugin_0]
MenuType=Export
Caption=Export HTML...
Caption_2052=导出HTML...
Caption_1028=匯出 HTML...
GUID={30052746-28F4-4bad-A198-038B88ADB11F}
HtmlDialogFileName=ExportDocuments.htm
HtmlDialogTitle=Export HTML
HtmlDialogTitle_2052=导出HTML
HtmlDialogTitle_1028=匯出 HTML
HtmlDialogWidth=600
HtmlDialogHeight=350
Type=HtmlDialog
BeginGroup=0

[Plugin_1]
MenuType=Export
Caption=Export Mht...
Caption_2052=导出Mht...
Caption_1028=匯出 MHT...
GUID={8E758C19-9B00-4a1b-BA74-537DDB5F8BDC}
HtmlDialogFileName=ExportDocumentsMht.htm
HtmlDialogTitle=Export Mht
HtmlDialogTitle_2052=导出Mht
HtmlDialogTitle_1028=匯出 MHT
HtmlDialogWidth=600
HtmlDialogHeight=350
Type=HtmlDialog
BeginGroup=0

[Plugin_2]
MenuType=Export
Caption=Export Text...
Caption_2052=导出纯文本...
Caption_1028=匯出純文字檔...
GUID={22CCE374-327E-45f2-9600-BCDCAC71513D}
HtmlDialogFileName=ExportDocumentsText.htm
HtmlDialogTitle=Export Text
HtmlDialogTitle_2052=导出纯文本
HtmlDialogTitle_1028=匯出純文字檔
HtmlDialogWidth=600
HtmlDialogHeight=250
Type=HtmlDialog
BeginGroup=0

[Plugin_3]
MenuType=Export
Caption=Export PDF...
Caption_2052=导出 PDF...
Caption_1028=匯出 PDF...
GUID={A6BCE00C-EEAA-4E0D-BDB3-14F9B2AC7BED}
HtmlDialogFileName=ExportDocumentsPDF.htm
HtmlDialogTitle=Export PDF
HtmlDialogTitle_2052=导出 PDF
HtmlDialogTitle_1028=匯出 PDF
HtmlDialogWidth=600
HtmlDialogHeight=250
Type=HtmlDialog
BeginGroup=0

[Plugin_4]
MenuType=Export
Caption=Folder Settings...
Caption_2052=文件夹设置...
Caption_1028=資料夾設定...
GUID={6DC98592-8430-4c74-A96B-80DF34312C8A}
HtmlDialogFileName=FolderSettings.htm
HtmlDialogTitle=Folder Settings
HtmlDialogTitle_2052=文件夹设置
HtmlDialogTitle_1028=資料夾設定
HtmlDialogWidth=700
HtmlDialogHeight=250
Type=HtmlDialog
BeginGroup=0


[Plugin_5]
MenuType=DocumentCtrlAdvanced
Caption=Save as...
Caption_2052=另存为...
Caption_1028=另存為...
GUID={806B07B5-848D-459a-B2E3-CCA350F4DF8F}
ScriptFileName=SaveAs.js
Type=ExecuteScript
BeginGroup=1

[Strings]
SelectFolder=Please select a folder.
SelectFolderToImport=Please select the folder to export.
NoFolderSelected=No folder was selected in folders tree
Exporting=Exporting
GroupUnclassedFolder=Unclassified
DoNotSupportExportAllPersonalNotes=Can not export all notes at a time. Please choose a folder to export.

NoFolderSelected_2052=没有选择任何一个文件夹。
SelectFolder_2052=请选择一个文件夹
SelectFolderToImport_2052=选定导出的文件夹。
Exporting_2052=正在导出
labelCurrentFolder_2052=当前文件夹
labelFolderNameForExporting_2052=导出后的文件夹名称
buttonOK_2052=确定
buttonCancel_2052=取消
buttonBrowse_2052=浏览...
buttonChange_2052=修改...
labelExportTo_2052=导出到
labelUseTemplate_2052=套用模板
labelSEOAsFileName_2052=使用SEO作为文件名
labelCharset_2052=字符集
labelRenderMarkdown_2052=渲染Markdown笔记
Export documents requires superuser privileges or above!_2052=导出笔记需要超级用户以上权限！
Setting folder requires superuser privileges or above!_2052=设置文件夹需要超级用户以上权限！
GroupUnclassedFolder_2052=未分类
DoNotSupportExportAllPersonalNotes_2052=不支持导出全部个人笔记，请选择一个文件夹。

NoFolderSelected_1028=目錄樹中沒有選取任何資料夾
SelectFolder_1028=請選擇一個資料夾
SelectFolderToImport_1028=請選取要匯出的資料夾。
Exporting_1028=匯出中
labelCurrentFolder_1028=目前資料夾
labelFolderNameForExporting_1028=匯出後的資料夾名稱
buttonOK_1028=確定
buttonCancel_1028=取消
buttonBrowse_1028=瀏覽...
buttonChange_2052=修改...
labelExportTo_1028=匯出到
labelUseTemplate_1028=套用範本
labelSEOAsFileName_1028=使用 SEO 作為檔案名稱
labelCharset_1028=字元集
labelRenderMarkdown_1028=渲染Markdown筆記
Export documents requires superuser privileges or above!_1028=導出筆記需要超級用戶以上權限！
Setting folder requires superuser privileges or above!_1028=設置文件夾需要超級用戶以上權限！
GroupUnclassedFolder_1028=未分類別
DoNotSupportExportAllPersonalNotes_1028=不支持匯出全部個人筆記，請選擇一個資料夾。
